@charset "utf-8";
/*history*/
#mh-ul {padding:5px;}
#mh-ul li{line-height:26px;height:26px;overflow:hidden;border-top:1px dotted #ccc;}
#mh-ul li small{padding-right:5px;}
#mh-ul li a{display:block;font-weight:400;padding:0;color:#666;}
#mh-ul li a:hover{background:#f2f2f2;}
@media (min-width: 768px){
	.ding,.top .sj-nav,.top .sj-search,.top .sj-navhome,#tab2{display:none;}
	.main,.top,.nav-down-2{width:1200px;margin:0 auto;}
    .sy dt,.sy dd{width:60px;padding:5px 0;text-align: center;}
    .p2{width:140px;margin-right:20px;}
    .p2 img{width:140px;height:200px;}
    .p1{margin-right:24px;width:180px;}
    .p1 img{width:180px;height:230px;}
    .ct-l{width:230px;}
    .ct-l img{width:100%;height:300px;box-shadow: 5px 6px 0px 0px rgba(0, 0, 0, 0.36);}
    .ct-c{margin-left:20px;width:630px;}
    .ct-c dt,.ct-c dd{line-height:30px;height:30px;overflow:hidden;}
    .ct-r{float:right;width:300px;}
    .videourl{margin-left:-10px;_margin-left:-20px;}
    .videourl li{width:111px;margin-left:10px;line-height:34px;}
    .p3{width:22%;margin-right:4%;}
    .n-index li{float:left;width:50%;}
    .n-list .img{width:20%;height:200px;}
    .n-list .img img{width:100%;height:100%;}
    .n-list .text{width:78%;height:200px;}
    .n-list .des{height:130px;}
    .vmap li{width:15%;margin-right:2%;}
    .pmr0,.vmap .pmr0{margin-right:0;}
}
@media (max-width: 767px) {
	.top .top-nav,.top .search,.top .nav-qt,.index-tj-r,.ee,.footer,.hitkey{display:none;}
	.main{width:98%;}
    .top .logo{padding:0;}
    .sj-noover{background:#f6f6f9}
	.m1{margin-right:5%;width:30%;}
    .m1 img{width:100%;height:160px;}
    .sy dt,.sy dd{width:20%;padding:5px 0;text-align: center;}
    .ct-l{width:30%;}
    .ct-l img{width:100%;height:150px;}
    .ct-c{margin-left:5%;width:65%;}
    .ct-c dt,.ct-c dd{line-height:24px;height:24px;overflow:hidden;}
    .ct-r{clear:both;padding-top:20px;}
    .videourl li{width:20%;line-height:40px;}
    .videourl li a{width:88%;}
    .topicindex li{margin-bottom:20px;}
    .topicindex li img{height:200px;}
    .m3{width:48%;margin-right:4%;}
    .n-list .img{width:35%;height:150px;}
    .n-list .img img{width:100%;height:100%;}
    .n-list .text{width:61%;height:150px;}
    .n-list .des{height:80px;}
    .letter li{width:12.5%;}
    .letter li.zi9{width:25%;}
    .vmap li{width:48%;margin-right:4%;}
    .mmr0,.vmap .mmr0{margin-right:0;}
}
@media (max-width: 320px) {
    .main,.top,.nav-down-2,.header-all,.ylink{width:320px;margin:0 auto;}
}

.header-all{width: 100%;background: #3771a0 none repeat scroll 0% 0%;position: fixed;z-index: 900;top: 0px;left: 0px;}

.top-nav{display:inline-block;float:left;}
.top-nav li{float:left;font-size:16px;line-height:25px;}
.top-nav li a{color:#d8d8d8;display:block;padding: 0 10px;}
.top-nav li a.on{background: #000;color:#fff;}
.top-nav li a:hover{background:#f6f6f9;color:#333;}
.top-nav li.nav_hover,.top-nav li.nav_hover a.on{background:#f6f6f9;} 
.top-nav li.nav_hover a{color:#333;}
.top-nav .navbg{display:inline-block;width:18px;height:20px;background: transparent url("../img/ico.png") no-repeat scroll -212px -159px;cursor: pointer;}
.top-nav li.nav_hover .navbg{background-position: -256px -159px;}

.logo{display:block;float:left;padding: 0 5px 0 5px;height:50px;}
.logo .logobg h1{color:#fff}

.logo .logobg{display:block;height:50px;width: 110px;cursor: pointer;color: #ffffff;font-size: 20px;text-indent: 10px;margin-top: 10px;}

.search{display:inline-block;height:30px;margin-top:8px;float: right;border: 1px solid #f0f0f0;border-radius: 2px;}
.search .input{float:left;border:0;line-height:30px;height:30px;width:200px;padding:0 5px;background: #f0f0f0;color: #d8d8d8;}
.search .imgbt{float:left;border:0;line-height: 30px;height: 30px;width:40px;background: #f0f0f0 url(../img/ico.png) no-repeat scroll 12px -475px;cursor: pointer;}


.nav-qt{display:inline-block;float:right;}

.nav-qt .ly{display:inline-block;width:22px;height:18px;background: transparent url("../img/ico.png") no-repeat scroll -145px -227px;margin-bottom:-4px;cursor: pointer;}
.nav-qt li.hover .ly{background-position: -152px -193px;}


.nav-qt .jl{display:inline-block;width:22px;height:18px;background: transparent url("../img/ico.png") no-repeat scroll -145px -227px;margin-bottom:-4px;cursor: pointer;}
.nav-qt li.hover .jl{background-position: -152px -193px;}
.nav-qt li.bb{float:left;line-height:50px;position: relative;color:#d8d8d8;}
.nav-qt li.bb a{display:block;padding:0 10px;color:#d8d8d8;}
.nav-qt .cc{display:none;position:absolute;top:50px;left:0;background-color:#f6f6f9;padding:0 10px;}
.nav-qt li.hover a{background:#f6f6f9;color:#333;}
.nav-qt .hover .cc{display:block;}
.nav-qt li.bb strong.ma{float:left;padding:0 10px;display:blcok;cursor: pointer;font-weight:400;}
.nav-qt li.bb .mabg{display:inline-block;height:20px;width:20px;background: transparent url("../img/ico.png") no-repeat scroll -1px -260px;margin-bottom:-4px;}
.nav-qt li.hover .mabg{background-position: -29px -260px;}
.nav-qt .maw{width:150px;padding:5px;background: #f6f6f9;border:1px solid #afafaf;border-top:0;box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);}
.nav-qt .maw .ewmbg{display:block;height:150px;width:150px;background: transparent url("../img/ico.png") no-repeat scroll 0 -295px;}
.nav-qt .maw p{text-align: center;line-height:22px;padding:0;color:#333;}
.nav-qt li.hover .ma{background:#f6f6f9;color:#333;}
.nav-qt li.bb .mbbg{display:inline-block;width:20px;height:20px;background: transparent url(../img/ico.png) no-repeat scroll -2px -122px;margin-bottom:-4px;}
.nav-qt li.hover .mbbg{background-position: -35px -122px;}
.nav-qt li.member .cc{position: absolute;right:0;left:auto;}
.nav-qt .mbp{background:#f6f6f9;color:#333;padding:10px;line-height:30px;width:150px;border:1px solid #afafaf;border-top:0;box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);}
.nav-qt li.bb .mbp a{display:inline;line-height:30px;background: none;padding:0 2px;color:#f06000;}

.sj-nav .sjbgx,.sj-search .sjbgx{display:inline-block;border-style:solid dashed dashed dashed;border-color:#ffffff transparent transparent transparent;}
.sj-nav li,.sj-search li,.sj-navhome li{padding:0 10px;float:left;line-height:50px;cursor: pointer;font-size:16px;color:#fff;}
.sj-search{display:inline-block;float:right;}
.sj-search .sjbg-search{display:inline-block;width:30px;height:40px;background: transparent url("../img/ico.png") no-repeat scroll -53px -460px;margin-bottom:-15px;cursor: pointer;}
.sj-search .cur .sjbg-search{background-position: -94px -460px;}
.sj-search li.nav_hover .sjbg-search{background-position: -2px -192px;}

.sj-nav,.sj-navhome{display:inline-block;float:right;}
.sj-navhome .sjbg-home{display:inline-block;width:30px;height:40px;background: transparent url("../img/ico.png") no-repeat scroll -214px -460px;margin-bottom:-15px;}
.sj-nav .sjbgx,.sj-search .sjbgx{display:inline-block;border-style:solid dashed dashed dashed;border-color:#ffffff transparent transparent transparent;}
.sj-nav li,.sj-search li,.sj-navhome li{padding:0 10px;float:left;line-height:50px;cursor: pointer;font-size:16px;color:#fff;}
.sj-nav .sjbg-nav{display:inline-block;width:30px;height:40px;background: transparent url("../img/ico.png") no-repeat scroll -173px -460px;margin-bottom:-15px;}
.sj-nav .cur .sjbg-nav{background-position: -134px -460px;}
.sj-nav li.cur,.sj-search li.cur{background: #336690;color:#333;}
.sj-nav .nav_hover .sjbg-nav{background-position: -150px -261px;}
.sj-nav-down-2{width:98%;margin:0 auto;padding:5px 0;}
.sj-nav-down-2 li{width:20%;padding:5px 0;text-align: center;}
.sj-nav-down-2 li a{padding:5px 0;font-size:14px;width:90%;margin:0 auto;background-color: #E0E1E5;border-radius: 10px;}
.sj-nav-down-2 li a:hover,.sj-nav-down-2 li a.on{background: #999;color:#fff;}
.sj-nav-down-search{border:0;height:50px;padding:10px 0;}
.sj-nav-down-search .input{margin-left:3%;margin-right: 2%;font-size: 14px;width: 67%;padding:0 2%;border:0;line-height: 40px;}
.sj-nav-down-search .imgbt{width: 20%;line-height: 40px;color: #FFFFFF;background: #3771a0;font-size: 14px;border: 0px;outline: none;-webkit-appearance: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}


.nav-down{position: absolute;left:0;top:50px;width:100%;}
.nav-down-1{width:100%;}
.nav-down-2 li{float:left;padding: 5px 9px;}
.nav-down-2 li a{display:block;color:#333;padding:2px 5px;font-size:15px;}
.nav-down-2 li a.on,.nav-down-2 li a.on:hover{background: #999;color:#fff;border-radius: 10px;}
.nav-down-2 li a:hover{background-color: #E0E1E5;border-radius: 10px;}
.nav-down .nav_hover,.sj-noover,.sy{

background: #336690;

border-style: solid;

border-color: #3771a0;

border-width: 0px 0px 1px 0px;
